PDA

View Full Version : Bbc




Imixmuan
Oct 14, 2012, 12:00 PM
Has anyone across the pond figured out a permanent fix for the BBC telling a PPC user you don't have the correct version of flash installed? I am a UK citizen trapped in the former North American Colonies of her Majesty the Queen and for awhile was able to get around this rubbish annoyance by using an older version of Camino for the sole task of listening to the BBC iplayer radio (Five Live is utterly essential if you live in the states). This method no longer works.

I have the latest flash hack installed, the one which reports my version of flash as 11.1, but BBC seems to be able to "see" around this. I've tried every Geko and webkit browser I have, and also Opera, which strangely still reports my flash as version 8.0.

Also, Leopard webkit crashes any webkit application and Skype on launch if installed. Anyone else experience that annoyance? I suspect its a Java thing, but I have the latest Java for 10.5.8 installed.

Thanks in advance for any suggestions.



jbarley
Oct 14, 2012, 12:27 PM
Sorry to have to tell you this, but I just tried this link (http://www.bbc.co.uk/radio/) on my G5 and it works just fine, no warnings or errors.
Two different browsers, Safari and Stainless both work OK.

skateny
Oct 14, 2012, 01:09 PM
Just tried Camino on BBC. Worked without a hitch. At the moment, I can't recall what I did with it to play nice with Flash.

B-G
Oct 14, 2012, 05:03 PM
Using the forementioned flash hack, BBC radio 5 live is working right for me.
I did some quick googleing though, to see if there is a more Mac PPC friendly option, and I found this page:
http://faq.external.bbc.co.uk/questions/radio/online_radiohowto
Opening Windows Media Live links in VLC (at the moment I'm using version 2.0.3) everything works flawlessly, except for the fact that every link will put 32 items on the playlist. Just cancel the 31 you don't need, load the stations you like and then save the playlist. This should solve the problem once and for all.

The Leopard Webkit problem is strange. Did you install L-W as system default? At the moment this feature is broken, and Leopard Webkit has to be used as a simple application. Also, does ordinary Safari give you any problem?

Imixmuan
Oct 14, 2012, 10:11 PM
Thanks all for your feedback. I uninstalled flash and re-installed the last official release for PPC, and what version flash website reported I had 10.0., which of course I didn't...I went searching and in my home/library/internet plugins folder found a "flashplayer.xpt" file from an old safari install that was overriding any other installed version. I trashed that, and uninstalled and reinstalled again, then updated to the hacked "11.1" version and all is good.

Normal Safari 5.0.6 gives me no issues. I have run the "webkit" application (the one with the gold icon) as a standalone app and that seems to work for awhile, then the webkit applications start crashing again. Looking in the log it seems to be a Java issue. I probably should be disabling Java anyway...

Jessica Lares
Oct 14, 2012, 10:23 PM
I use the BBC iPlayer Radio everyday on my G5... I'm not sure what's going on with yours. I just use Safari.